Bug 502313 - swfdec high cpu
swfdec high cpu
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: swfdec (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Kowaliczek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 14:18 EDT by Flóki Pálsson
Modified: 2010-03-16 17:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-16 17:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tail -n 200 /home/floki/.xsession-errors >xerror.txt (8.76 KB, text/plain)
2009-05-23 14:18 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2009-05-23 14:18:18 EDT
Created attachment 345203 [details]
tail -n 200 /home/floki/.xsession-errors >xerror.txt

Description of problem:
In firefox using swfdec and viewing http://www.mbl.is/mm/frettir/ then cpu goes to 100% in System Monitor. 

Version-Release number of selected component (if applicable):
swfdec-0.9.2-2.fc11.x86_64

How reproducible:
always in www.mbl.is/mm/frettir

Steps to Reproduce:
1.
open in firefox www.mbl.is/mm/frettir
2.
3.
  
Actual results:
cpu 100%
see tail off .xsession-errors in attachment

Expected results:
not so high cpu

Additional info:
this is not as bad in F10 an ubuntu 9.04.
tail -n 200 /home/floki/.xsession-errors >xerror.txt
Comment 1 Bug Zapper 2009-06-09 12:26:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Thomas Kowaliczek 2010-03-16 17:48:31 EDT
SWFDEC Upstream is dead this package will die with F-12 and will be not in
F-13.

Note You need to log in before you can comment on or make changes to this bug.